const path = require('path');

module.exports = {
  entry: '@govbr-ds/core/dist/core-init.min.js',
  output: {
    path: path.resolve(__dirname, '../static/dsgov/dist/js'),
    filename: 'bundle.js',
  },
};